/* Write your custom css of jobs module in this file*/
.jobs_search_criteria_right p {
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.btn-interested {
  display: inline-block;
  padding: 3px 8px;
  width: 120px;
  text-align: center;
  color: #293845 !important;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none !important;
  text-shadow: none;
  line-height: 30px;
  background-color: #fdf3d3;
  background-image: none;
  border: 1px solid #fab500;
  border-radius: 3px;
  box-sizing: border-box;
  box-shadow: none;
  opacity: 0.5;
  cursor: pointer;
}

/*----------------------------------------------
 Cookie Notice (DJ-4112)
----------------------------------------------*/
.privacy-notice {
  display: block;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(17,17,17,0.85);
  color: #fff;
  font-size: 14px;
  z-index: 10;
}
.privacy-notice.hide {
  display: none;
}
.privacy-notice-wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 16px 24px;
  margin: auto;
  padding: 12px 0;
  max-width: 1072px;
}
.privacy-notice-text a {
  color: #fff;
}
.privacy-notice-button a {
  display: inline-block;
  padding: 8px 24px;
  background-color: #f9bd00;
  border-radius: 27px;
  color: #111;
  font-size: 14px;
  white-space: nowrap;
  text-decoration: none;
}
.wa .privacy-notice-button a {
  background-color: #0493da;
  color: #fff;
}
@media (max-width: 768px) {
  .privacy-notice-wrap {
    flex-direction: column;
    width: calc(100% - 48px);
    margin: 0 24px;
  }
}

/*----------------------------------------------
 RA Custom (DJ-4473)
----------------------------------------------*/
.ra-custom {
  white-space: nowrap;
  width: 260px !important;
}

@media (max-width: 520px) {
  .ra-custom {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    white-space: inherit;
    font-size: 12px !important;
    line-height: 1.2;
    height: 50px;
  }
}

@media (max-width: 420px) {
  .ra-custom {
    position: relative;
    top: -9px;
  }
  #mdj_fixed-header .ra-custom {
    top: 0;
  }
}

.previewintro-logo {
  margin: 32px 16px 24px;
}

.previewintro-logo img {
  width: 240px;
}

.company-profile .btn08 {
  margin: 0 4px;
  padding: 8px 16px;
  min-width: 240px;
}

@media (max-width: 768px) {
  .company-profile .btn08 {
    margin-bottom: 8px !important;
  }
}

.company-ra-caption {
  margin: 16px 0 24px;
  padding: 16px 24px;
  border-radius: 4px;
  background-color: #f3f3f3;
  text-align: center;
}
